body {
	background-color: #eeeeee;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center; /* for pre IE6 browsers */
	font-family: Calibri;
}
#content {
	width: 7.5in; /* it won't center if you don't give a width */
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 1.25in;
	margin-right: auto;
	padding: 0px;
	max-width: 7.5in;
	max-height: 8in;
	min-height: 5in;
}

#order {
	width: 9in; /* it won't center if you don't give a width */
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 150px;
	margin-right: auto;
	padding: 0px;
}

/* info used for instruction sheets - shrinks box */
#info {
    width: 3.5in; /* it won't center if you don't give a width */
	text-align: left;
	margin-top: 50px;
  	margin-bottom: 50px;
   	margin-left: auto;
   	margin-right: auto;
   	padding: 0px;
	max-width: 3.5in;
	max-height: 8in;
	min-height: 5in;
}

#content_print {
        width: 7.5in; /* it won't center if you don't give a width */
        text-align: left;
        margin-top: 50px;
        max-width: 7.5in;
        max-height: 8in;
}
#content_print2 {
        width: 8in; /* it won't center if you don't give a width */
        text-align: left;
        margin-top: 0px;
        max-width: 8in;
        max-height: 10.5in;
}
.bag_label{
	float:left;
	max-width:2.5in;
	min-width:2.5in;
	max-height:3.25in;
	min-height:3.25in;
}

#nav {
	position: absolute;
        width: 1in; /* it won't center if you don't give a width */
        text-align: left;
        margin-top: 50px;
        margin-bottom: 50px;
        margin-left: 10px;
        margin-right: auto;
        padding: 0px;
        max-width: 1in;
        max-height: 8in;
		min-width: 1in;
}	
/* Accordion JQuery */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }